<?xml version="1.0" encoding="UTF-8"?>
<!--
Tabellio - software suite for deliberative assemblies
         - suite logicielle pour assemblées délibératives
         - http://www.tabellio.org/
Copyright (C) 2006 Parlement de la Communauté française de Belgique

This file is part of Tabellio.

Tabellio is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

Tabellio is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
-->
<doc-template>
    <first-page>
        <top-part><![CDATA[\thispagestyle{empty}
\onecolumn
\begin{changemargin}{-0.9cm}{-0.6cm}
\fontfamily{phv}\fontseries{m}\selectfont
\noindent\large{\textbf{%no%}} (%sess%) --- N\textsuperscript{o}%nodoc%\hfill\large{\textbf{%no%}} (%sess%) --- N\textsuperscript{o}%nodoc%\\[-0.3cm]
\rule{17.5cm}{0.04cm}
\normalfont
\begin{minipage}[b][7.6cm][c]{17.5cm}
\begin{center}
\vfill
\vfill
\textbf{
\Huge\textmd{{PARLEMENT}} \\
\vfill
\LARGE\textmd{{DE LA}} \\
\vfill
\Huge\textmd{{COMMUNAUT\'{E} FRAN\c{C}AISE}} \\
\vfill
\vfill
\fontfamily{phv}\fontseries{m}\selectfont
\Large\textmd{{Session %docsess%}}}
\normalfont
\vfill
\vfill
\end{center}
\end{minipage}
\begin{minipage}[b][0.8cm][s]{17.5cm}
\rule{17.5cm}{0.04cm}
\fontfamily{phv}\fontseries{m}\selectfont
\center\uppercase{{%date%}}\\[-0.3cm]
\normalfont
\rule{17.5cm}{0.04cm}
\end{minipage}
\vfill
]]></top-part>
       <title-part><![CDATA[\begin{center}\parbox[b][][c]{12cm}{
\begin{center}
\fontfamily{phv}\fontseries{m}\selectfont
\LARGE\uppercase{{%__title__%}} \\[0.5cm]
\fontfamily{phv}\fontseries{m}\fontsize{12}{20}\selectfont\uppercase{{%__subtitle__%}}\\
\rule{1.2cm}{1pt}
\end{center}
}\end{center}
]]></title-part>
        <title-part-with-footnote><![CDATA[\begin{center}\parbox[b][][c]{12cm}{
\begin{center}
\fontfamily{phv}\fontseries{m}\selectfont
\LARGE\uppercase{{%__title__%}} \\[0.5cm]
\fontfamily{phv}\fontseries{m}\fontsize{12}{20}\selectfont\uppercase{{%__subtitle__%\footnotemark[1]}}\\
\rule{1.2cm}{1pt}
\end{center}
}\end{center}
\footnotetext[1]{%__footnote__%}
]]></title-part-with-footnote>
        <title-part-with-authors><![CDATA[\begin{center}\parbox[b][][c]{12cm}{
\begin{center}
\fontfamily{phv}\fontseries{m}\selectfont
\LARGE\uppercase{{%__title__%}} \\[0.5cm]
\fontfamily{phv}\fontseries{m}\fontsize{12}{20}\selectfont\uppercase{{%__subtitle__%}}\\
\fontfamily{phv}\fontseries{m}\fontsize{12}{20}\selectfont\uppercase{{PAR \textbf{%__authors__%}}}\\
\rule{1.2cm}{1pt}
\end{center}
}\end{center}]]></title-part-with-authors>
        <bottom-part><![CDATA[\vfill
\end{changemargin}
\onecolumn
\tableofcontents
\twocolumn
]]></bottom-part>
    </first-page>
</doc-template>
